libwmf 0.2.8.4-6ubuntu0.8.10.1 source package in Ubuntu

Changelog

libwmf (0.2.8.4-6ubuntu0.8.10.1) intrepid-security; urgency=low

  * SECURITY UPDATE: denial of service via gd use-after-free error
    - src/extra/gd/gd_clip.c: actually use result of gdRealloc.
    - CVE-2009-1364

 -- Marc Deslauriers <email address hidden>   Fri, 24 Apr 2009 09:37:25 -0400

Upload details

Uploaded by:
Marc Deslauriers on 2009-04-24
Uploaded to:
Intrepid
Original maintainer:
Ubuntu Development Team
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libwmf_0.2.8.4.orig.tar.gz 2.1 MiB 5b345c69220545d003ad52bfd035d5d6f4f075e65204114a9e875e84895a7cf8
libwmf_0.2.8.4-6ubuntu0.8.10.1.diff.gz 7.8 KiB 90a031c0eb801e902c40f4679815d66399e36615080f4c2f8c9fc696d34a4b93
libwmf_0.2.8.4-6ubuntu0.8.10.1.dsc 1.3 KiB 1fea11099cc3f5bef986dd51579b90d333c7cb5791b4414896172587da86aec5

View changes file

Binary packages built by this source

libwmf-bin: No summary available for libwmf-bin in ubuntu intrepid.

No description available for libwmf-bin in ubuntu intrepid.

libwmf-dev: No summary available for libwmf-dev in ubuntu intrepid.

No description available for libwmf-dev in ubuntu intrepid.

libwmf-doc: No summary available for libwmf-doc in ubuntu intrepid.

No description available for libwmf-doc in ubuntu intrepid.

libwmf0.2-7: No summary available for libwmf0.2-7 in ubuntu intrepid.

No description available for libwmf0.2-7 in ubuntu intrepid.